.pricecategories
{
}

.pricescategory
{
  float: left;
  width: 100px;
  height: 140px;
  text-align: center;
  font-size: 10px;
  margin: 5px 5px 5px 5px;
}

.pricearticle
{
  width: 48%;
  float: left;
  height: 100px;
  margin-bottom: 10px;
  margin-right: 10px;
}

.pricearticlelist
{
  width: 99%;
  float: left;
}

.pricearticlehover
{
  background-color: #d7ecfd;
  width: 99%;
  float: left;
}

.pricearticlename
{
  float: left;
  width: 54%;
}

.pricearticleminprice
{
  float: left;
  width: 15%;
  text-align: center;
}

.pricearticlemaxprice
{
  float: left;
  width: 15%;
  text-align: center;
}

.pricearticlecheapest
{
  float: left;
  width: 15%;
  text-align: center;
}

.pricearticleheader
{
  font-weight: bold;
  border-bottom: 1px solid #C0C0C0;
}

.pricearticleimg
{
  float: right;
  width: 100px ! important;
  max-height: 100px;
}

.pricepricemag
{
  width: 45%;
  float: left;
}

.pricepricevalue
{
  width: 20%;
  float: left;
  text-align: center;
}

.pricepriceupdate
{
  width: 10%;
  white-space: nowrap;
  float: left;
  text-align: center;
}

.priceshopcity
{
  width: 20%;
  white-space: nowrap;
  float: left;
  text-align: center;
}

.pricepages
{
  float: right;
}

.pricesearch
{
  float: right;
  width: 250px;
  margin-top: -2px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}

.pricesearch input
{
  font-size: 12px;
}

.pricesearchpanel
{
  font-weight: bold;
}

.pricesearch form
{
  display: inline;
  font-weight: normal;
}


.pricemessage
{
}

.pricemessageinfo
{
  float: left;
  width: 18%;
  font-weight: bold;
  padding-right: 5px;
  min-width: 120px;
}

.pricemessagetextbody
{
  margin-left: 5px;
}

.pricemessageinfoip
{
  font-size: 10px;
}

.pricemessagetext
{
  float: left;
  border-left: 1px dotted black;
  height: 100%;
  right: 0px;
  width: 80%;
}

.pricemessagetext img
{
  margin: 2px 2px 2px 2px;
}

.pricemessagetext img:hover
{
}

.pricemessagetextbody
{
  margin-left: 5px;
}

.pricemessagesubject
{
  font-size: 12px;
  border-bottom: 1px dotted black;
  font-weight: bold;
  margin-bottom: 10px;
  margin-left: 5px;
}

.pricesquickreply
{
  text-align: center ! important;
}

#quickreplyform
{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

#quickreplyform .bbeditorbuttonscontainer
{
  text-align: center ! important;
  margin-left: auto;
  margin-right: auto;
}

.pricesquickreplyarea
{
}

.pricecaddyname
{
  float: left;
  width: 54%;
}

.pricecaddyitem
{
  width: 99%;
}

.pricecaddyshop
{
  float: left;
  width: 15%;
  white-space: nowrap;
  text-align: center;
}

.pricecaddyprice
{
  float: left;
  width: 10%;
  white-space: nowrap;
  text-align: center;
}

.pricecaddyquantity
{
  float: left;
  width: 10%;
  white-space: nowrap;
  text-align: center;
}

.pricecaddytotal
{
  float: left;
  width: 10%;
  white-space: nowrap;
  text-align: right;
}

.pricecaddytitle
{
  text-align: center;
  font-weight: bold;
}




.pricearticleimage
{
  float: left;
  width: 100px;
  height: 100px;
  background-color: white;
  border: 1px solid black;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  margin-right: 5px;
  padding: 0;
}

.pricearticleimage img
{
  width: 100px;
  max-height: 100px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  margin-left: -5px;
}

.pricesevolution
{
  float: right;
  margin-left: 50px;
  margin-right: 5px;
}


